﻿* {
    margin: 0;
    padding: 0;
}

.presence-content {
    width: 100%;
    height: 100%;
    background-image: url('../../img/staffElegantDemeanor/beijing.png');
}

.staff-top {
    width: 100%;
    height: 100%;
    padding:1.6rem 0 1rem 0;
}

    .staff-top img {
        width: 35%;
        margin: 0 auto;
    }

.staff {
    width: 100%;
    /* position: relative; */
    overflow: hidden;
}

.staff-bottom {
    width: 100%;
    padding-left: .2rem;
    padding-top: 2rem;
    padding-bottom: .6rem;
    /* overflow: hidden; */
    display: inline-block;
}

li {
    list-style: none;
    /* overflow: hidden; */
    height: 100%;
}

.presence-left {
    width: 41%;
    height: 100%;
    /* overflow: hidden; */
}

.left-p,
.bottom-p {
    width: 1rem;
    height: 1rem;
    background: rgba(71, 161, 89, 1);
    float: right;
    margin-left: .1rem;
    margin-top: .1rem;
}

.left-p {
    margin-top: 1.1rem;
}

.presence-left img {
    width: 3.5rem;
    height: 2rem;
    float: right;
    margin-left: .1rem;
    margin-top: .1rem;
}

.staff-bottom .top-img {
    width: 3.3rem;
    height: 2rem;
    float: right;
    margin-left: .1rem;
    margin-top: .1rem;
}

.presence-center {
    width: 15%;
    float: left;
    margin-top: -7.16rem;
    margin-left: 7.915rem;
}

    .presence-center img {
        margin-top: .1rem;
    }

    .presence-center p {
        margin-top: .1rem;
    }

.beijing {
    height: 1.83rem;
    background-color: rgba(71, 161, 89, 1);
    background-image: url('../../img/staffElegantDemeanor/logo.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.presence-right {
    width: 40%;
    height: 100%;
    float: right;
    margin-top: -6.33rem;
    margin-right: .65rem;
    /* overflow: hidden; */
}

.right-p,
.right-bottom-p {
    width: 1rem;
    height: 1rem;
    background: rgba(71, 161, 89, 1);
    float: left;
    margin-left: .1rem;
    margin-top: .1rem;
}

.right-p {
    margin-top: 1.1rem;
}

.presence-right img {
    width: 3.5rem;
    height: 2rem;
    float: left;
    margin-left: .1rem;
    margin-top: .1rem;
}

.staff-bottom .right-img {
    width: 3.3rem;
    height: 2rem;
    float: left;
    margin-left: .1rem;
    margin-top: .1rem;
}

.zouyou {
    width: 1.9rem;
    display: block;
    margin: 0 auto;
    margin-top: -.7rem;
    left: 46%;
    position: absolute;
    z-index: 99;
}

.zoujian {
    width: .5rem;
    display: inline-block;
    /* margin-left: .1rem; */
}

.youjian {
    width: .5rem;
    display: inline-block;
    margin-left: .1rem;
}

.presence-content img {
    cursor: pointer;
    transition: all 0.5s;
}

.staff-bottom img:hover {
    transform: scale(1.5);
    box-shadow: 0px 0px 50px 0px rgba(38, 37, 37, 0.73);
}
